%define gegl_ver_major	0.4

Name:		dibuja
Version:	0.12.0
Release:	%mkrel 1
Summary:	Gtk based basic paint program
License:	GPLv3
Group:		Graphics/Utilities
Url:		https://launchpad.net/dibuja
Source0:	https://launchpad.net/dibuja/trunk/%{version}/+download/%{name}-%{version}.tar.gz

BuildRequires:	gcc-c++
BuildRequires:	pkgconfig(gtk+-2.0)
BuildRequires:	pkgconfig(gegl-0.4) >= %{gegl_ver_major}
BuildRequires:	pkgconfig(exiv2)

%description
Dibuja is a program for quick small editing and drawing.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%find_lang %{name}

find %{buildroot} -name '*.la' -delete

%files -f %{name}.lang
%doc AUTHORS README
%{_docdir}/%{name}/
%{_bindir}/%{name}
%{_libdir}/gegl-%{gegl_ver_major}/*.so
%{_datadir}/applications/%{name}.desktop
%{_datadir}/%{name}/
%{_datadir}/pixmaps/%{name}.*


%changelog
* Sun Jul 05 2020 daviddavid <daviddavid> 0.12.0-1.mga8
+ Revision: 1602285
- initial package dibuja

